WordPress.org

Plugin Directory

Enable Shortcode and PHP in Text widget

Enable shortcode support and execute PHP in WordPress's Text Widget.

Requires: 3.5 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-29
Active Installs: 2,000+

Ratings

4.6 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1